\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[german]{babel}
\usepackage{hyperref}

\beamertemplatenavigationsymbolsempty
\setbeamertemplate{footline}[frame number]

\AtBeginSection{
    \frame{
    \begin{block}
        {\centering \Large \insertsection}
    \end{block}
    }
}

\title{Informatik I}
\author{Reiner Hüchting}
\institute{DHBW Mannheim}

\date{Wintersemester 2021/2022}

\usepackage{tikz}
\usetikzlibrary{calc,tikzmark,positioning,arrows,shapes,shadows}

\input{listingdefs}

